Bug 136203 - [Update]databases/py-PyGreSQL:update to 4.0
Summary: [Update]databases/py-PyGreSQL:update to 4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Palle Girgensohn
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-01 01:40 UTC by wenheping
Modified: 2009-09-19 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.82 KB, patch)
2009-07-01 01:40 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-07-01 01:40:02 UTC
update to 4.0 from 3.8.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-07-01 01:40:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Artis Caune 2009-07-15 11:52:31 UTC
Hi,

please note, that PyGreSQL 4.0 does not depends on mx.DateTime anymore.




-- 
Artis Caune

    Everything should be made as simple as possible, but not simpler.
Comment 3 Pav Lucistnik freebsd_committer 2009-09-19 22:43:37 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2009-09-19 22:44:41 UTC
pav         2009-09-19 21:44:27 UTC

  FreeBSD ports repository

  Modified files:
    databases/py-PyGreSQL Makefile distinfo pkg-plist 
  Log:
  - Update to 4.0
  
  PR:             ports/136203
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer timeout (girgen; 2 months)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.51      +8 -28     ports/databases/py-PyGreSQL/Makefile
  1.15      +3 -3      ports/databases/py-PyGreSQL/distinfo
  1.10      +13 -0     ports/databases/py-PyGreSQL/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"